.mini-search {
    /*min-width: 330px;*/
}

.codenegar_ajax_search_wrapper {
    float: right;
    /*display: inline;*/
    max-width: 120px;
    margin-top: 5px;
}

#codenegar_ajax_search_form {
    display: inline;
}

.ajax_autosuggest_input {
    width: 100%!important;
    height: 29px!important;
    border: none!important;
    background-color: #FFFFFF!important;
    outline: none;
    box-shadow: 0px 0px 0px #FFF!important;
    -moz-box-shadow: 0px 0px 0px #FFF!important;
    -webkit-box-shadow: 0px 0px 0px #FFF!important;
    text-indent: 5px!important;
    margin: 0!important;
    padding: 0!important;
    overflow: hidden;
    float: left;
    line-height: 29px;
    vertical-align: middle;
    color: #000000!important;
}

.ajax_autosuggest_wrapper {
    width: 100%;
}

.ajax_autosuggest_suggestions {
    box-shadow: #888888 5px 10px 10px;
    -webkit-box-shadow: #888888 5px 10px 10px;
}

.ajax_autosuggest_submit,
.ajax_autosuggest_submit:hover,
.ajax_autosuggest_submit:active,
.ajax_autosuggest_submit:visited {
    cursor: pointer;
    height: 27px;
    width: 27px;
    overflow: hidden;
    background: transparent url('http://www.pulseelectronics.com/wp-content/uploads/2016/12/btn.gif') no-repeat scroll!important;
    float: right;
    font-size: 100%;
    -webkit-appearance: none;
    outline: none;
    position: absolute;
    right: 1px;
    top: 1px;
    background-color: transparent;
    border: none;
    border-radius: 0!important;
    padding: 0!important;
    margin: 0!important;
    display: block!important;
}

.ajax_autosuggest_form_wrapper {
    max-width: 130px;
    width: 100%;
    border: 1px solid #C2C2C2!important;
    height: 29px!important;
    background-color: #FFFFFF!important;
    position: relative;
}

.ajax_autosuggest_item_description {
    padding-right: 2px;
    padding-left: 2px;
}

.ajax_autosuggest_form_label {
    display: none;
}

.stock-check-button {
    float: left;
    width: 180px;
    /*height: 30px;*/
    /*overflow-y: hidden;*/
    /*margin-left:10px;*/
}

.stock-check-text {
    line-height: 10px;
    float: left;
    margin: 0px;
}

.stock-check-text a {
    text-decoration: none;
}

.stock-check-text h4 {
    margin: 0px;
    /*font-weight: bold;*/
}

.stock-check-text p {
    font-size: 12px;
}

.stock-check-link {
    float: left;
    margin-left: 3px;
}

.stock-check-link a {
    float: right;
    background-color: #009CA6;
    color: #FFF;
    font-weight: bold;
    padding: 2px 5px;
    margin: 3px;
    width: 35px;
    line-height: 16px;
    text-align: center;
    text-decoration: none;
    cursor: pointer;
}

@media screen and (max-width: 1250px) {
    .stock-check-button {
        width: 30px;
        margin-right: 25px;
    }
    .stock-check-text {
        display: none;
    }
    .stock-check-link {
        font-size: 12px;

    }
    .mobile-branding img {
        /*width: 90px;*/
        height: 45px;
    }
}

@media screen and (max-width: 680px) {
    #world-clock {
        display: none;
    }
}

.width-search-input {
    width: 300px;
    max-width: 300px;
    margin-bottom: 5px;
}


/*
 * AutoComplete Suggestion of Product Finder Search form (top)
 */

.autocomplete-suggestions {
    text-align: left;
    cursor: default;
    border: 1px solid #ccc;
    border-top: 0;
    background: #fff;
    box-shadow: -1px 1px 3px rgba(0, 0, 0, .1);
    /* core styles should not be changed */
    position: absolute;
    display: none;
    z-index: 9999;
    max-height: 254px;
    overflow: hidden;
    overflow-y: auto;
    box-sizing: border-box;
}

.autocomplete-suggestion {
    position: relative;
    padding: 0 .6em;
    line-height: 23px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 1.02em;
    color: #333;
}

.autocomplete-suggestion b {
    font-weight: normal;
    color: #1f8dd6;
}

.autocomplete-suggestion.selected {
    background: #f0f0f0;
}


/*
 * Social websites icons
 */

#sns-en-home ul,
#sns-en-home ol,
#sns-en-home li {
    list-style: none;
}

#sns-en-home {
    margin: 0 auto;
}

#sns-en-home li {
    float: left;
    margin: 0px 8px;
}

#sns-en-home li img {
    width: 55px;
    height: auto;
}

/**
 * World Clock
 */
#world-clock li {
    list-style: none;
    float: left;
    margin-right: 10px;
}

/**
 * Multi Language
 */
#lang-switch-selector ul ul {
    position: absolute;
    z-index: 9999;
    background-color: #FFF;
    top: 100%;
    right: 0px;
    display: none;
    box-shadow: 2px 2px 2px #CCC;
    border: 1px solid #EEE;
}

#lang-switch-selector ul li:hover > ul {
    display: block;
}

#lang-switch-selector ul li,
#lang-switch-selector ul ul li {
    cursor: pointer;
    width: 80px;
    padding: 5px 10px;
    color: #000;
}

#lang-switch-selector > ul > li {
    height: 18px;
    border: 1px solid #EEE;
    border-radius: 4px
}

#lang-switch-selector ul ul li {
    height: 30px;
    line-height: 30px;
}

#lang-switch-selector ul ul li a {
    color: #575757
}

#lang-switch-selector ul li img,
#lang-switch-selector ul ul li img {
    width: 18px;
    height: 12px;
    margin-right: 5px;
    vertical-align: middle
}

.arrow-down {
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #FFF;
}
